{
  "name": "infinox",
  "version": "2.0.1",
  "description": "INFINOX is an internationally recognised FX broker specialising in Forex trading, CFDs, indices & commodities on MT4, MT4 EXPERT and own trading products. Outstanding client service.",
  "author": {
    "name": "Alexander Kharytonov",
    "email": "alexander.kharitonov@filmon.com"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@gitlab.com:alexander.kharytonov/infinox.git"
  },
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "aos": "^2.2.0",
    "babel-core": "^6.25.0",
    "babel-preset-es2015": "^6.24.1",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-base64": "^0.1.3",
    "gulp-clean-css": "^2.4.0",
    "gulp-concat": "^2.6.0",
    "gulp-connect": "^5.0.0",
    "gulp-help": "^1.6.1",
    "gulp-iconfont": "^8.0.1",
    "gulp-iconfont-css": "^2.1.0",
    "gulp-if": "^2.0.1",
    "gulp-less": "^3.3.2",
    "gulp-sourcemaps": "^1.12.0",
    "gulp-stats": "0.0.3",
    "gulp-uglify": "^1.5.4",
    "gulp-util": "^3.0.8",
    "jarallax": "^1.8.0",
    "jquery": "^3.2.1",
    "normalize.css": "^4.2.0",
    "owl.carousel": "^2.2.0",
    "require-dir": "^0.3.2"
  },
  "scripts": {
    "start": "NODE_ENV=development gulp webserver",
    "build": "gulp build",
    "gulp": "NODE_ENV=development gulp build watch"
  }
}
